import java.io.*; //java girdi cikti sinifini cagir
import javax.swing.*;

class BPIH4E13B
 {    public static void main(String args[])
      {
          String s="";
          for(char b='A';b<='Z';b++)
          {s+=b+" ";}
          JOptionPane.showMessageDialog(null,s,"======English Letters======",JOptionPane.PLAIN_MESSAGE);
     }
 }
